# AssociatedStations
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assocId** | [**String**](string.md) | Unique number which identifies a particular association between an Access Point and a station. | [optional] [default to null]
**ipAddress** | [**List**](string.md) | IPv4 or IPv6 address allocated for the station associated with the Access Point. | [optional] [default to null]
**macId** | [**String**](string.md) | Unique identifier assigned to a station (as network interface controller) for communications at the data link layer of a network segment. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

